View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001077Ecere SDKecerepublic2014-05-04 00:132016-08-04 21:02
Reporterjerome 
Assigned Tojerome 
PriorityhighSeveritycrashReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.09 
Target Version0.44.15Fixed in Version0.44.15 
Summary0001077: ear: crash on using f with a file instead of a folder
DescriptionWhen using the f command modifier (with Add, Refresh or Update), ear will crash if any of the input-paths is a file instead of a folder
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001390)
jerome (administrator)
2016-04-19 05:25

Update man documentation once this if fixed, it is in the KNOWN ISSUES.
(0001407)
jerome (administrator)
2016-08-03 13:08

Fixed by:
https://github.com/ecere/ecere-sdk/commit/7a202e3d600846a2276b2ae329fec0ce29d44311 [^]
(0001423)
jerome (administrator)
2016-08-04 21:02

Closed for 0.44.15

https://github.com/ecere/ecere-sdk/commit/37ac4ab4b983a5764f76d7fd77f6658924da8be0 [^]

- Issue History
Date Modified Username Field Change
2014-05-04 00:13 jerome New Issue
2016-04-19 05:25 jerome Note Added: 0001390
2016-04-19 05:25 jerome Target Version 0.44.12 Fixes => 0.44.15
2016-07-12 04:37 jerome Assigned To => jerome
2016-07-12 04:37 jerome Status new => assigned
2016-08-03 13:08 jerome Note Added: 0001407
2016-08-03 13:08 jerome Status assigned => resolved
2016-08-03 13:08 jerome Fixed in Version => 0.44.15
2016-08-03 13:08 jerome Resolution open => fixed
2016-08-04 21:02 jerome Note Added: 0001423
2016-08-04 21:02 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker